import { defineComponent } from 'vue'
import { useOriginSearch } from '../uses'
import List from './base-list'


export default defineComponent({
  name: 'MusicList-MusicScore',
  setup() {
    const search = useOriginSearch()
    return () => {
      return (
        <List
          url="/music/sheet/queryRelatedList"
          moreSearch={{
            albumId: search.albumId,
            musicSheetId: search.id,
          }}
        />
      )
    }
  },
})
